
body {
  text-align: center;
}

h1 {
  color: #FFFFFF;
  font-family:"Times New Roman", Times, serif;
  font-weight:lighter;
  text-decoration:none;
  margin:0;
  padding:0;
}

h2 {
  font-size:14px;
  font-weight:bold;
  font-family:arial, Helvetica;
  padding: 0px;
  text-align:left;
  background-image:url(../img/date_bg.gif);
  background-repeat:no-repeat;
  background-position:bottom;
}

h3 {
  font-size:14px;
  font-weight:bolder;
  font-family:arial, Helvetica;
  padding: 5px 0px 10px 3px;
  background-image:url(../img/title_bg.gif);
  background-repeat:no-repeat;
  background-position:bottom;
}

h3 a{
  text-decoration: none;
}

.copyright{
  color: #ffffff;
  font-weight: lighter;
  text-align: left;
  font-size: small;
  margin:0;
  padding:0;
}

#container{
  width: 600px;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}

#contents {
  font-size: 12px;
  width: 600px;
  margin: 10px 0px 10px 10px;
  float: left;
}

#header{
  color: #69C;
  font-family: arial, Helvetica;
  width: 600px;
  margin: 0px;
  padding: 0px;
  text-align: left;
}

#links {
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  height: auto;
  float: left;
  text-align: left;
}

a.link {
  color: #ffffff;
  font-size: small;
  font-weight: bold;
  font-family: Arial;
  text-decoration: none;
  background-color:#000000;
}

a.link:hover {
  color:#ffffdd;
  background-color:#7777cc;
}

a.selected_link {
  color: #ffffff;
  font-size: small;
  font-weight: bold;
  font-family: Arial;
  text-decoration: none;
  background-color:#553388;
}

a.selected_link:hover {
  color:#ffffdd;
  background-color:#7777cc;
}

a.normal {
	color: #FF0055;
	font-weight: bold;
}

a.normal:hover {
	color: #FF0055;
	font-weight: bold;
}

a {
  color: #000000;
}